Subject: [AVT] packing audio and SID frames in the same RTP packet

From: "Awais Ali" <[email-masked]>
Date: Fri, 30 May 2003 13:27:12 -0700

Hi All

May be somebody can clarify a confusion I am having right now. 

RFC 1890 specifies that Audio frames and sid frames can be packed in the same RTP packets for example in section 4.5.3 it says "There is no restriction on how 4, 20, and 24 octet frames are intermixed." However RFC 3389 describes a separate payload type for sid frames, which implies that audio and sid frames cannot be in the same packet because they will have different payload types.

So the question is can I put both audio and sid frames in the same RTP packet?.  With G.723.1 for example I will have and RTP packet with payload type of 4 and it will have both 20 and 4 octet frames in it.

Regards
Ali

---

From: "Bino George" <[email-masked]>
Date: Sat, 31 May 2003 10:56:55 +0530

----------------------------------------- (on the network)----------------

email-body was scanned and no virus found
email-body was scanned and no virus found
-----------------------------------------D-Link R & D E-Mail Traffic-----------